* {
    margin:0;
    padding:0;
}
a {
    text-decoration:none;
}
a:hover {
    text-decoration:none;
    color:#333;
}
body {
    font-family:"微软雅黑";
    min-width:1200px;
}
ul {
    list-style:none;
}

.myTop{
    width: 100%;
    background: #f5f5f5;
    line-height: 39px;
    height: 39px;
    font-size: 12px;
}
.myTop>div{
    width: 1200px;
    margin: auto;
}

.myTop>div>span{
    float: left;
    color: #2b2b2b;
}

.myTopright{
    float: right;
}
.myTopright .myTopright_a{
    height: 25px;
    line-height: 25px;
    margin-top: 6px;
    display: inline-block;
    float: right;
}
.myTopright .myTopright_a span{
    
}
.myTopright .myTopright_a img{
    margin: 0 7px;
}
.myTopright .myTopright_a a{
    color: #2b2b2b;
}




.mytops{
    position: relative;
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
.tops{
    display: block;
    overflow: hidden;
}


.top1 {
    width:100%;
    background: #0a4a92;
    height: 55px;
}
.nav {
    width:1200px;
    margin:auto;
}
.nav>ul {
    margin-bottom:0;
    font-size:0;
}
.nav>ul>li {
    display: inline-block;
    position: relative;
    transition: all 0.3s;
    height: 55px;
    width: 150px;
}
.nav>ul>li>a {
    display:block;
    text-align:center;
    color:#fff;
    font-size:15px;
    overflow:hidden;
    line-height: 55px;
    transition:all 0.3s;
    height: 100%;
}
.nav span {
    float:right;
}
.nav>ul>li:nth-child(1)>a {
    border-left:0;
}
.nav>ul>li:last-child>a {
    border-right:0;
}
.nav>ul>li:hover {
        background: #c60000;
}
.nav>ul>li:hover>a {

    color:#fff;
}

.clear {
    clear:both;
}
.nav .more {
    position:absolute;
    left:0;
    top:55px;
    width:100%;
    z-index:999;
    background:rgba(198,0,0,0.75);
    display:none;
}
.nav .more a {
    display:block;
    height:44px;
    overflow:hidden;
    line-height:44px;
    color:#fff;
    border-bottom:1px solid rgba(255,255,255,0.6);;
    margin-bottom:-1px;
    text-align:center;
    font-size:14px;
    transition:all 0.3s linear 0s;
}



.sous{
    width: 100%;
    background: #f8f8f8;
    overflow: hidden;
}

.sous>div{
    width: 1200px;
    margin:13px auto;
    padding: 0 10px;
    height: 74px;
    overflow: hidden;
    background: #fff;
}




.sousLeft{
    float: left;
    line-height: 74px;
    overflow: hidden;

}

.sousLeft>img{
    float: left;
    margin-top: 25px;
    margin-right: 10px;
}

.sousLeft span{
    font-size: 14px;   
}

.sousLeft a{
    color: #464646;
    font-size: 14px;
}


.sousRight{
    float: right;
    overflow: hidden;
    margin-top: 19px;
}

.sousRight input:nth-child(1){
    width: 259px;
    height: 35px;
    display: block;
    float: left;
    overflow: hidden;
    outline: none;
    border: 1px solid #ccc;
    padding-left: 10px;
}
.sousRight input:nth-child(2){
    width: 55px;
    height: 35px;
    overflow: hidden;
    display: block;
    float: left;
    background: url(../image/images/3_03.jpg)center 0 no-repeat;
    border: 0;
    text-align: center;
    border-radius: 0;
    outline: none;
}



.xinindex_dLeft_c{
    width: 263px;
    height: 136px;
    color: #fff;
    margin: auto;
    background: url(../image/6.png)center 0 no-repeat;
    padding-left: 15px;
    line-height: 25px;
    padding-top: 21px;
    margin-top: 64px;
}
.xinindex_dLeft_c span{
    font-size: 18px;
}
.xinindex_dLeft_c div{
    font-size: 14px;
}



.yaxin_a{
    width: 1200px;
    margin: 40px auto;
    overflow: hidden;
    margin-bottom: 41px;
}

.yaxin_aLeft{
    float: left;
    width: 263px;
    overflow: hidden;
    background: #f8f8f8;
    min-height: 928px;
}
.yaxin_aLeft>span{
    line-height: 80px;
    display: block;
    background: #0a4a92;
    text-align: center;
    color: #fff;
    font-size: 27px;
    position: relative;
}
.yaxin_aLeft span i{
    position: absolute;
    width: 44px;
    height: 20px;
    background: #da251c;
    left: 0;
    top: 32px;
}
.yaxin_aLefts{
    width: 238px;
    margin: auto;
    overflow: hidden;
    margin-top: 25px;
}

.yaxin_aLefts div{
    width: 100%;
    margin-bottom: 10px;
    padding-left: 23px;
    padding-right: 10px;
    background: #fff;
    transition: all 0.3s;
}
.yaxin_aLefts div a{
    display: block;
    width: 100%;
    line-height: 36px;
    font-size: 15px;
    color: #4b4b4b;
    background: url(../image/7.png)right 0 no-repeat;
    background-position: right;
    transition: all 0.3s;
}
.yaxin_aLefts div:hover{
    background: #0a4a92;     
}
.yaxin_aLefts div a:hover{
    background: url(../image/8.png)right 0 no-repeat;
    background-position: right; 
    color: #fff;
  
}

.yaxin_aRight{
    float: right;
    width: 920px;
    overflow: hidden;
}
.yaxin_aRight_a{
    overflow: hidden;
    margin-bottom: 30px;
}
.yaxin_aRight_a span{
    float: left;
    width: 149px;
    height: 40px;
    background: #f8f8f8;
    display: block;
    text-align: center;
    line-height: 40px;
    color: #333;
    font-size: 15px;
}
.yaxin_aRight_a a{
    float: right;
    line-height: 40px;
    color: #9f9f9f;
    font-weight: 700;
}


.yaxin_aRights{
    width: 100%;
    overflow: hidden;
}

.yaxin_aRightss{
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
}

.yaxin_aRightss a{
    display: block;
    overflow: hidden;
    margin-left: 13px;
    margin-bottom: 18px;
}
.yaxin_aRightss a p{
    width: 293px;
    height: 219px;
    overflow: hidden;
    margin: 0;
}
.yaxin_aRightss a p img{
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}
.yaxin_aRightss a span{
    display: block;
    overflow: hidden;
    text-align: center;
    overflow: hidden;
    padding: 0 14px;
    line-height: 50px;
    background: #f8f8f8;
}
.yaxin_aRightss a span label{
    font-weight: 400;
    color: #333333;
    font-size: 15px;
}
.yaxin_aRightss a span img{

}

.yaxin_aRightss a:hover p img{
    transform: scale(1.1);
}




.yaxin_b {
    width:100%;
    background: url(../image/3.png) center 0 no-repeat;
    height: 240px;
    overflow: hidden;
}
.yaxin_bs {
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
.yaxin_bsLeft {
    float: left;
    margin-top: 55px;
}
.yaxin_bsCenter {
    float: left;
    color: #fff;
    margin-left: 45px;
    margin-top: 58px;
    overflow: hidden;
}
.yaxin_bsCenter span {
    font-size: 24px;
    color: #fff;
    line-height: 100%;
    display: block;
}
.yaxin_bsCenter p {
    margin: 23px 0;
}
.yaxin_bsCenter div {
    background: url(../image/5.png)center 0 no-repeat;
    width: 354px;
    height: 42px;
    overflow: hidden;
    line-height: 21px;
    padding-left: 71px;
    font-size: 16px;
}
.yaxin_bsCenter div i {
    font-style: normal;
    float: left;
    display: block;
    height: 40px;
    line-height: 40px;
}
.yaxin_bsCenter div label {
    font-size: 18px;
    margin: 9px;
    float: left;
    font-weight: bold;
}

.yaxin_bsRight {
    float: right;
    color: #fff;
    margin-top: 40px;
    width: 452px;
}
.yaxin_bsRight span {
    display: block;
    font-size: 16px;
    margin-bottom: 18px;
    float: left;
    width: 100%;
}
.yaxin_bsRight div {
    float: left;
    width: 303px;
}
.yaxin_bsRight div input {
    width: 303px;
    height: 50px;
    padding-left: 15px;
    border: 1px solid #fff;
    background: none;
    border-radius: 6px;
    margin-bottom: 18px;
    outline: none;
}
.yaxin_bsRight div {
    float: left;
    width: 303px;

}
.yaxin_bsRight button {
    float: right;
    width: 124px;
    height: 117px;
    background: #da251c;
    font-size: 16px;
    border: 0;
    color: #fff;
    border-radius: 6px;
    outline: none;
}



.home_adv{
    width: 1200px;
    overflow: hidden;
    height:1286px;
    margin: 40px auto;
    bottom: 40px;
    background: url(../image/adv_w.jpg)center 0 no-repeat;
}
.home_adv_a{
    overflow: hidden;
    padding-left: 665px;

}

.home_adv_a div{
      display: block;
    margin-top:63px; 
}
.home_adv_a div span{
    color:#0a4a92;
    font-weight:bold;
    font-size:24px;

}
.home_adv_a div p{
  color:#2e2f30;
  line-height: 32px;
  margin-top: 5px;
}


.home_adv_b{
    overflow: hidden;

}

.home_adv_b div{
    width: 535px;
    display: block;
    margin-top:196px;
}
.home_adv_b div span{
    color:#0a4a92;
    font-weight:bold;
    font-size:24px;
    text-align: right;
    display: block;
}
.home_adv_b div p{
  color:#2e2f30;
  line-height: 32px;
  margin-top: 5px;
}



.home_adv_c{
    overflow: hidden;
    padding-left: 665px;

}

.home_adv_c div{
      display: block;
    margin-top:190px; 
}
.home_adv_c div span{
    color:#0a4a92;
    font-weight:bold;
    font-size:24px;

}
.home_adv_c div p{
  color:#2e2f30;
  line-height: 32px;
  margin-top: 5px;
}

.home_adv_d{
    overflow: hidden;

}

.home_adv_d div{
    width: 534px;
    display: block;
    margin-top:185px;
}
.home_adv_d div span{
    color:#0a4a92;
    font-weight:bold;
    font-size:24px;
    text-align: right;
    display: block;
}
.home_adv_d div p{
  color:#2e2f30;
  line-height: 32px;
  margin-top: 5px;
}






.allTop{
    width: 100%;
    height: 49px;
    overflow: hidden;
    margin: 40px 0;
    background: url(../image/2.png)center 0 no-repeat;
    background-position: bottom;
}

.allTops{
    width: 1200px;
    margin: auto;
    overflow: hidden;
}
.allTops span{
    float: left;
    color: #333333;
    font-size: 24px;
}
.allTops a{
    float: right;
    line-height: 49px;
    color: #333333;
}






.yaxinindex_c{
    width: 100%;
    background: #f8f8f8;
    overflow: hidden;
    height:622px;
    margin-top: 40px;
}

.yaxin_c{
    width: 1200px;
    margin: auto;
    overflow: hidden;
    background: #fff;
    margin-bottom: 38px;
    padding: 44px;
}

.yaxin_cLeft{
    float: left;
}

.yaxin_cRight{
float: right;
    width: 516px;
    height: 361px;
    border: 6px solid #eeeeee;
    padding: 18px;
    overflow: hidden;
}
.yaxin_cRight div{
    color: #666666;
    line-height: 29px;
}
.yaxin_cRight a{
    width: 105px;
    height: 37px;
    background: #0a4a92;
    display: block;
    text-align: center;
    line-height: 37px;
    color: #fff;
    float: right;
    margin-top:30px;
}





.yaxinindex_d{
    width: 100%;
    background: #f8f8f8;
    overflow: hidden;
    height:435px;
    margin-top:20px;
}

.yaxin_d{
    width: 1200px;
    margin: auto;
    overflow: hidden;
    margin-bottom: 40px;
}

.yaxin_ds{
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}

.yaxin_ds a{
    display: block;
    margin-right: 20px;
}
.yaxin_ds a p{
    width: 280px;
    height: 210px;
    overflow: hidden;
    border: 1px solid #eeeeee;
}
.yaxin_ds a p img{
    width: 100%;
    height: 100%;
    transition: all 0.3s;
}
.yaxin_ds a div{
    width: 100%;
    line-height: 47px;
    color: #333333;
    border-bottom:1px solid #eeeeee;
    position: relative;
    margin-bottom: 1px;
}
.yaxin_ds a div i{
    position: absolute;
    left: 0;
    height:2px;
    width: 50px;
    bottom: -1px;
    background: #0a4a92;
    transition: all 0.3s;
}

.yaxin_ds a:hover div i{
    width: 100%;
}






.yaxin_bsRight div input::-webkit-input-placeholder{
    color:#fff;
}
.yaxin_bsRight div input::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#fff;
}
.yaxin_bsRight div input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#fff;
}
.yaxin_bsRight div input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#fff;
}










.yaxin_e{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    margin-bottom: 39px;
}

.yaxin_eLeft{
    float: left;
    width:575px;
    height: 400px;
    overflow: hidden;
    position: relative;
}
.yaxin_eLeft img{
    width: 100%;
    height: 100%;
}
.yaxin_eLeft div{
    position: absolute;
    height:95px;
    color: #fff;
    width: 100%;
    background: rgba(22,22,22,0.4);
    padding: 0 12px;
    bottom: 0;
    width: 100%;
}
.yaxin_eLeft div span{
    font-size: 14px;
    display: block;
    margin-top: 13px;
    margin-bottom: 6px;
}
.yaxin_eLeft div p{
    font-size: 12px;
    margin: 0;
    color: #9c9e9c;
    color: #fff;
    line-height: 25px;
}   

.yaxin_eRight{
    float: right;
    width: 600px;
    overflow: hidden;
}

.yaxin_eRight .zjm5rightde{
    text-align: left;
    padding-left: 10px;
    border: 1px solid #ccc;
    list-style: none;
    padding: 6px 20px;
    margin-bottom: 20px;
    display: block;
    background: #fff;
    transition: all 0.3s;
}
.yaxin_eRight .zjm5rightde .zjm5rightde1{
    line-height: 40px;
    font-size: 16px;
    color: #4e4d4e;
}


.yaxin_eRight .zjm5rightde .right{
    font-size: 14px;
    color: #9c9e9c;
    float: right;
    text-align: right;
} 

.yaxin_eRight .zjm5rightde2{
    line-height: 30px;
    font-size: 14px;
    color: #9c9e9c;
} 

.zjm5rightde:hover {
    border: 1px solid #0a4a92;
    color: #fff;
    background: none;
    transition: all 0.3s;
}

.zjm5rightde:hover .zjm5rightde1{
    color: #0a4a92;
}










.bottom{
    width: 100%;
    background: #333333;
    overflow: hidden;
    padding: 54px 0;
}
.bottoms{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.bottomsLeft{
    float: left;
    width: 370px;
    overflow: hidden;
}

.bottomsLeft div{
    border: 1px solid #d1d1d1;
    border-left: 0;
    border-right: 0;
    padding-top: 29px;
    font-size: 0;
}
.bottomsLeft div a{
    color: #fff;
    font-size: 15px;
    margin-bottom: 29px;
    display: inline-block;
    margin-right: 43px;
    opacity: 0.9;
}

.bottomsLeft div a:nth-child(4n){
    margin-right: 0;
}

.bottomsLeft p{
    display: block;
    margin: 0;
    background: url(../image/20.png)left 0 no-repeat;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    padding-left: 36px;
    margin-top: 18px;
    opacity: 0.9;
}


.bottomsCenter{
    float: left;
    margin-left: 110px;
    width: 370px;
    overflow: hidden;
    border-top: 1px solid #d1d1d1;
    padding-top: 28px;
}

.bottomsCenter div{
    color: #fff;
    overflow: hidden;
    margin-bottom: 5px;
    font-size: 15px;
}
.bottomsCenter div img{
    float: left;
}
.bottomsCenter div p{
    float: left;
    margin-left: 14px;
    line-height: 27px;
    opacity: 0.9;
}


.bottomsRight{
    float: right;
    margin-top:28px;
    overflow: hidden;
}
.bottomsRight div{
    float: left;
    text-align: center;
    margin-left: 15px;
}
.bottomsRight div img{

}
.bottomsRight span{
    display: block;
    color: #fff;
    opacity: 0.9;
    margin-top: 7px;

}

.allbottom{
    text-align: center;
    line-height: 55px;
    background: #1a1a1a;
    color: #a3a3a3;
}
.allbottom a{
    color: #a3a3a3;
}






/*.yb_conct {
    position:fixed;
    z-index:9999999;
    top:200px;
    right:-127px;
    cursor:pointer;
    transition:all .3s ease;
}
.yb_bar ul li {
    width:180px;
    height:53px;
    font:16px/53px 'Microsoft YaHei';
    color:#fff;
    text-indent:54px;
    margin-bottom:3px;
    border-radius:3px;
    transition:all .5s ease;
    overflow:hidden;
}
.yb_bar .yb_top {
    background:#055eb7 url('../image/fixCont.png') no-repeat 0 0;
}
.yb_bar .yb_phone {
    background:#055eb7 url('../image/fixCont.png') no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
    text-indent:0;
    background:#055eb7 url('../image/fixCont.png') no-repeat 0 -113px;
}
.yb_bar .yb_ercode {
    background:#055eb7 url('../image/fixCont.png') no-repeat 0 -169px;
}
.hd_qr {
    padding:0 29px 25px 29px;
    width:183px;
}
.yb_QQ a {
    display:block;
    text-indent:54px;
    width:100%;
    height:100%;
    color:#fff;
}*/
.blk-main {
    width:1200px;
    margin:0 auto;
    overflow:hidden;
    margin-bottom: 20px;
}
.p12-curmbs-1 {
    font-size:14px;
    border-bottom:1px dashed #dcdcdc;
}
.p12-curmbs-1 b {
    border-left:10px solid #0a4a92;
    font-weight:normal;
    padding-left:8px;
}
.p12-curmbs-1 span {
    font-family:宋体;
    height:46px;
    line-height:46px;
    padding:0px 5px;
}
.p12-curmbs-1 i {
    font-style:normal;
}
.p12-curmbs-1 a {
    color:#666;
}
.blk-xs {
    width:240px;
}
.blk {
    margin-bottom:20px;
}
.fl {
    float:left;
}
.p14-left-nav-1-tit {
    background:#0a4a92;
    height:75px;
}
.p14-left-nav-1-tit h3 {
    margin:0;
    height:75px;
    font-size:24px;
    font-weight:normal;
    line-height:75px;
    color:#fff;
    border-bottom:1px solid #fff;
    text-align:center;
}
.p14-left-nav-1-nav-one h3 {
    height:50px;
    line-height:50px;
    background:url(../image/p14-icon5.png) no-repeat right center #0a4a92;
    margin:0;
    margin-bottom:2px;
}
.p14-left-nav-1-nav-one h3.sidenavcur,.p14-left-nav-1-nav-one h3:hover {
    background:url(../image/p14-icon2.png) no-repeat right center #0a4a92;
}
.p14-left-nav-1-nav-one h3 a {
    display:block;
    font-size:18px;
    font-weight:normal;
    margin-right:40px;
    margin-left:38px;
    color:#fff;
}
.p14-left-nav-1-nav a {
    display:block;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.p14-left-nav-1-nav dl {
    padding:2px 0 4px;
    margin-bottom:0;
}
.p14-left-nav-1-nav dt {
    height:50px;
    font-size:16px;
    line-height:50px;
    padding-left:54px;
    padding-right:40px;
    margin-bottom:1px;
    background:#ececec;
    position:relative;
}
.p14-left-nav-1-nav a {
    display:block;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    color:#666;
    font-weight:400;
}
.p14-left-nav-1-nav dt:after {
    content:"";
    width:8px;
    height:8px;
    border:2px solid #b8b8b8;
    border-style:solid solid none none;
    position:absolute;
    top:50%;
    right:32px;
    margin-top:-4px;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
}
.p14-left-nav-1-nav dt.sidenavcur a,.p14-left-nav-1-nav dt:hover a {
    color:#0a4a92;
}
.p14-left-nav-1-nav dt.sidenavcur:after,.p14-left-nav-1-nav dt:hover:after {
    border-color:#0a4a92;
}
.p14-left-nav-1-nav-one>dl {
    display:none;
}
.cbgg-01 {
    border:1px solid #0a4a92;
    text-align:center;
    color:#000;
}
.cbgg-01 .tit {
    color:#fff;
    font-size:18px;
    background:#0a4a92;
    height:71px;
    padding-top:18px;
    text-align:center;
    overflow:hidden;
}
.cbgg-01 .tit i {
    color:#fff;
    display:block;
    font:12px Arial;
    text-align:center;
    font-size:14px;
    line-height:18px;
    text-transform:uppercase;
    font-style:normal;
}
.leftlx {
    text-align:left;
    font-family:"Microsoft Yahei","微软雅黑";
    font-size:14px;
    padding:10px;
    display:block;
    margin-bottom:20px;
}
.leftlx p {
    padding-top:10px;
    line-height:25px;
}
.leftlx .dianh .dianhua span {
    font-size:24px;
}
.leftlx a {
    color:#666;
}
.blk-sm {
    width:930px;
}
.fr {
    float:right;
}
.b {
    clear:both;
}
.leftnav-z1-tit {
    margin:0;
    height:50px;
    line-height:50px;
    border-bottom:1px solid #ebebeb;
    margin-bottom:15px;
    font-size:24px;
}
.leftnav-z1-tit span {
    display:inline-block;
    height:50px;
    border-bottom:1px solid #003e71;
    font-weight:600;
    color:#666;
}
.leftnav-z1-list {
    overflow:hidden;
}
.leftnav-z1-list dl {
    width:30.9%;
    border:1px solid #dedede;
    margin-bottom:15px;
    background:#fff;
    float:left;
    margin-right:2%;
    box-sizing:border-box;
}
.leftnav-z1-list dt {
    position:relative;
}
.leftnav-z1-list dt img {
    width:100%;
    display:block;
    height:214px;
}
.leftnav-z1-list dt p {
    position:absolute;
    width:100%;
    height:214px;
    top:0;
    left:0;
    background:rgba(0,0,0,0.3);
    padding:20px;
    display:block;
    margin:0;
    transform:scale(0);
    transition:0.3s linear;
}
.leftnav-z1-list dt p label {
    width:56px;
    height:56px;
    border-radius:50%;
    background:#b5a40f;
    display:table;
    text-align:center;
    padding:10px;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    margin:0;
}
.leftnav-z1-list dt p label i {
    color:#fff;
    display:block;
    border:1px solid #ddd;
    border-radius:50%;
    font-size:20px;
    width:100%;
    height:100%;
    line-height:33px;
}
.leftnav-z1-list dt a:hover p {
    transform:scale(1);
    transition:0.3s linear;
}
.leftnav-z1-list dd {
    padding:6px 20px 6px 20px;
}
.leftnav-z1-list dd h4 {
    margin:0;
    height:45px;
    text-align:center;
    font-weight:normal;
    font-size:18px;
    color:#154c64;
    line-height:45px;
}
.leftnav-z1-list dd h4 a {
    color:#666;
}
.leftnav-z1-list dl:hover {
    border-color:#0a4a92;
}
.small-img {
    display:flex;
    align-items:center;
    justify-content:center;
}
.clearfix:before,.clearfix:after {
    display:table;
    line-height:0;
    content:"";
}
.magnifier {
    width:500px;
    position:relative;
    float:left;
    margin-bottom:34px;
}
.magnifier-container {
    width:500px;
    height:500px;
    overflow:hidden;
    position:relative;
    border:1px solid #ddd;
}
.move-view {
    width:100px;
    height:100px;
    position:absolute;
    background-image:url('../image/move-box.png');
}
.images-cover {
    height:100%;
    width:100%;
    position:relative;
}
.images-cover img {
    position:absolute;
}
.magnifier-assembly {
    height:92px;
    overflow:hidden;
    position:relative;
    padding-left:30px;
    padding-right:30px;
}
.magnifier-btn {
    position:absolute;
    font-family:"宋体";
    width:100%;
    top:50%;
    left:0;
    margin-top:-40px;
}
.magnifier-btn span {
    line-height:80px;
    height:80px;
    width:20px;
    background-color:#6e6e6e;
    color:#fff;
    display:block;
    z-index:9998;
    text-align:center;
    font-size:20px;
    cursor:pointer;
    border-radius:3px;
}
.magnifier-btn .magnifier-btn-left {
    float:left;
}
.magnifier-btn .magnifier-btn-right {
    float:right;
}
.magnifier-line {
    position:relative;
    overflow:hidden;
    height:92px;
}
.magnifier-line ul {
    display:block;
    font-size:0;
    width:10000%;
    position:absolute;
    left:0;
    z-index:9997;
}
.magnifier-line li {
    float:left;
    width:100px;
    cursor:pointer;
}
.magnifier-line ul > .active .small-img {
    border-color:#bbb;
}
.small-img {
    height:78px;
    padding:1px;
    margin:5px;
    overflow:hidden;
    border:1px solid #ddd;
    text-align:center;
}
.small-img img {
    max-width:100%;
    max-height:100%;
}
.magnifier-view {
    width:100%;
    height:100%;
    position:absolute;
    right:-105%;
    top:0;
    z-index:9999;
    background-color:#fff;
    display:none;
    overflow:hidden;
}
.magnifier-view img {
    display:block;
}
.animation03 {
    transition:all 0.3s ease-in 0.1s;
    -ms-transition:all 0.3s ease-in 0.1s;
    -moz-transition:all 0.3s ease-in 0.1s;
    -webkit-transition:all 0.3s ease-in 0.1s;
    -o-transition:all 0.3s ease-in 0.1s;
}
.detail {
    overflow:hidden;
}
.detailLeft {
    float:left;
}
.detailRight {
    margin-left:55px;
    float:left;
    width:45%;
    overflow:hidden;
    line-height:29px;
    overflow:hidden;
}
.detailRight>h1 {
    margin:0;
    height:50px;
    font-size:20px;
    font-weight:normal;
    line-height:50px;
    overflow:hidden;
    color:#333;
    border-bottom:1px solid #eee;
    margin-bottom:5px;
}
.p1-pro-showcase-1-txt-t1 {
    margin-bottom:86px;
    overflow:hidden;
}
.p1-pro-showcase-1-txt-t1 i {
    font-style:normal;
}
.p1-pro-showcase-1-txt-t1 b {
    font-style:normal;
}
.p1-pro-showcase-1-txt-t1 strong {
    font-style:normal;
}
.p1-pro-showcase-1-tle .p1-pho-1 {
    background:url(../image/VISkins-p1.png) no-repeat 0 -3px;
    min-height:50px;
    padding-left:44px;
    font-size:20px;
    line-height:30px;
    margin-left:30px;
    margin-right:50px;
    color:#0a4a92;
}
.fl {
    float:left;
}
.p1-pho-1 span {
    display:block;
    font-size:14px;
    line-height:14px;
    color:#666;
}
.p1-pho-1 i {
    font-style:normal;
}
.fl {
    float:left;
}
.p1-pho-2 em {
    display:block;
    width:122px;
    height:35px;
    background:#0a4a92;
    font-size:16px;
    font-style:normal;
    color:#ffffff;
    text-align:center;
    line-height:35px;
}
.p14-prodcontent-1>h4 {
    margin:40px 0 15px 0;
    background:url(../image/100.jpg) no-repeat left center;
    padding-left:34px;
    font:24px "Microsoft YaHei";
    color:#333333;
}
.p14-prodcontent-1>h4>i {
    font:16px "Arial";
    color:#454545;
    font-style:normal;
    text-transform:uppercase;
    padding-left:10px;
}
.zxlb-1n-ts-01-list dl {
    border:1px solid #dedede;
    width:100%;
    margin-bottom:15px;
    padding:22px 0 22px;
    background:#fff;
    display:inline-block;
}
.zxlb-1n-ts-01-list dt {
    width:35%;
    float:left;
    margin-left:22px;
    margin-right:5.5%;
}
.zxlb-1n-ts-01-list dt img {
    width:100%;
    margin:0 auto;
    display:block;
}
.zxlb-1n-ts-01-list dd {
    width:54%;
    float:left;
}
.zxlb-1n-ts-01-list dd h4 {
    height:40px;
    font-weight:normal;
    font-size:18px;
    color:#154c64;
    line-height:40px;
    margin-bottom:5px;
}
.zxlb-1n-ts-01-list h4 a {
    display:block;
    color:#4b4a4a;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.zxlb-1n-ts-01-list-desc {
    max-height:72px;
    font-size:14px;
    line-height:24px;
    color:#797979;
    margin-bottom:28px;
    overflow:hidden;
}
.zxlb-1n-ts-01-list-deta {
    float:right;
    width:134px;
    height:40px;
    display:inline-block;
    border:1px solid #aaa;
    font-size:16px;
    line-height:40px;
    text-align:center;
}
.zxlb-1n-ts-01-list-deta a {
    color:#666;
}
.zxlb-1n-ts-01-list dl:hover .zxlb-1n-ts-01-list-deta {
    background:#0a4a92;
    border-color:#0a4a92;
}
.zxlb-1n-ts-01-list dl:hover .zxlb-1n-ts-01-list-deta a {
    color:#fff;
}
.zxlb-1n-ts-01-list dl:hover h4 a {
    color:#0a4a92;
}
.zxlb-1n-ts-01-list dl:hover {
    border-color:#0a4a92;
}
.tl-fdh-02 {
    height:55px;
    background:#fff;
    margin-bottom:20px;
    overflow:hidden;
}
.tl-fdh-02 li.sidenavcur,.tl-fdh-02 li:hover {
    background:url(../image/p16-icon6.png) no-repeat bottom center #0073cb;
    border-color:#0073cb;
}
.tl-fdh-02 li {
    width:20%;
    height:55px;
    font-size:18px;
    line-height:55px;
    text-align:center;
    float:left;
    border-right:1px solid #d8d8d8;
    box-sizing:border-box;
    background:#f4f4f4;
    cursor:pointer;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
}
.tl-fdh-02 li a {
    display:block;
    height:55px;
    color:#333;
}
.tl-fdh-02 li.sidenavcur a,.tl-fdh-02 li:hover a {
    color:#fff;
}
.p12-aboutinfo-1 {
    display:inline-block;
    width:100%;
    background:#fff;
    margin-bottom:38px;
}
.p12-aboutinfo-1-nr {
    padding:0 0 20px;
}
.endit-content {
    line-height:28px;
}
.k12-gl-gslb-3nf1-1-01-left {
    overflow:hidden;
}
.k12-gl-gslb-3nf1-1-01-left dl:nth-child(4n) {
    margin-right:0;
}
.k12-gl-gslb-3nf1-1-01-left dl {
    width:24%;
    float:left;
    margin-right:16px;
    background:#f0f0f0;
}
.k12-gl-gslb-3nf1-1-01-left dt {
    border:1px solid #e5e5e5;
    padding:10px 9px;
    background:#fff;
}
.k12-gl-gslb-3nf1-1-01-left dt img {
    display:block;
    width:100%;
}
.k12-gl-gslb-3nf1-1-01-left dd {
    height:50px;
    font-size:14px;
    line-height:50px;
    text-align:center;
    padding:0 5px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    background:#f0f0f0;
}
.k12-gl-gslb-3nf1-1-01-left dd a {
    color:#4b4a4a;
}











.xypg-news-list li {
  border: 1px solid #e1e1e1;
  padding: 30px;
  background: #fff;
  margin-bottom: 35px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.xypg-news-list li .tit {
  border-bottom: 1px solid #cbcbcb;
  margin-bottom: 15px;
  position: relative;
}

.xypg-news-list li .tit h3 {
  padding-bottom: 15px;
  font-size: 18px;
  color: #565656;
  font-weight: normal;
  padding-right: 25%;
  margin: 0;
}

.xypg-news-list li .tit .date {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #666666;
}

.xypg-news-list li .info {
  font-size: 14px;
  line-height: 2;
  color: #999999;
}

.xypg-news-list li .more {
  margin-top: 15px;
}

.xypg-news-list li .more span {
  display: inline-block;
  width: 130px;
  line-height: 33px;
  text-align: center;
  color: #000;
  font-size: 14px;
  color: #666666;
  border: 1px solid #e1e1e1;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}

.xypg-news-list li:hover {
  -webkit-box-shadow: 0px 2px 13px 1px rgba(8, 1, 3, 0.18);
          box-shadow: 0px 2px 13px 1px rgba(8, 1, 3, 0.18);
}

.xypg-news-list li:hover .tit h3 {
  color: #292e39;
}

.xypg-news-list li:hover .more span {
  color: #fff;
  background-color: #0a4a92;
}



#message-form #checkcode {
    display: inline-block;
    width: 30%;
}





.page-product-detail-effect {
  float: left;
  width: 42.61%;
}

.page-product-detail-effect .big-img {
  border: 1px solid #eee;
}

.page-product-detail-effect .big-img a {
  display: block;
  display: block;
  text-align: center;
  width: 100%;
  height: 390px;
  font-size: 0;
}

.page-product-detail-effect .big-img a img {
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.page-product-detail-effect .big-img a:after {
  content: '';
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.page-product-detail-right {
  width: 50%;
  float: right;
}

.page-product-detail-right > h1 {
  font-size: 22px;
  color: #0d0d0d;
  margin-bottom: 20px;
}

.product-detail-item li {
  font-size: 14px;
  line-height: 30px;
  color: #777272;
}

.product-detail-slick {
  position: relative;
  margin-top: 20px;
}

.product-detail-slick a.slick-item {
  display: block;
  text-align: center;
  width: 100%;
  height: 95px;
  font-size: 0;
  border: 1px solid #eee;
  position: relative;
}

.product-detail-slick a.slick-item img {
  max-width: 100%;
  max-height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.product-detail-slick a.slick-item:after {
  content: '';
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}

.product-detail-slick a.slick-item.active {
  border-color: #0a4a92;
}

.product-detail-slick .owl-nav button {
  position: absolute;
  width: 27px;
  height: 27px;
  background: rgba(37, 37, 37, 0.6) !important;
  border-radius: 50%;
  text-align: center;
  line-height: 27px;
  top: 50%;
  margin-top: -13.5px;
  z-index: 9;
  cursor: pointer;
  opacity: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  outline: none;
  border: none;
}

.product-detail-slick .owl-nav button .icon-font {
  width: 100%;
  height: 100%;
  display: block;
}

.product-detail-slick .owl-nav button .icon-left-arrow:after {
  background-position: 1px -509px;
}

.product-detail-slick .owl-nav button .icon-right-arrow:after {
  background-position: -27px -240px;
}

.product-detail-slick .owl-prev {
  left: 0;
}

.product-detail-slick .owl-prev:after {
  background-position: 0 0;
}

.product-detail-slick .owl-next {
  right: 0;
}

.product-detail-slick:hover .owl-nav button {
  opacity: 1;
}

.page-product-inquiry {
  margin-top: 30px;
}

.page-product-inquiry a {
  font-size: 16px;
  color: #ffffff;
  display: inline-block;
  background: #0a4a92;
  padding: .5em 1.875em;
  border-radius: 2em;
}

.page-product-inquiry a:hover {
  opacity: .8;
}

.product-detail-tab {
  margin-top: 50px;
}

.product-detail-tab .product-detail-tabli {
  border: 1px solid #eee;
  height: 40px;
  line-height: 38px;
}

.product-detail-tab .product-detail-tabli li {
  float: left;
  width: 20%;
  text-align: center;
  font-size: 14px;
  color: #2f2f2f;
  cursor: pointer;
  border-right: 1px solid #eee;
}

.product-detail-tab .product-detail-tabli li.on, .product-detail-tab .product-detail-tabli li:visited, .product-detail-tab .product-detail-tabli li:active {
  color: #0a4a92;
  position: relative;
}

.product-detail-tab .product-detail-tabli li.on:before, .product-detail-tab .product-detail-tabli li:visited:before, .product-detail-tab .product-detail-tabli li:active:before {
  content: '';
  position: absolute;
  left: -1px;
  right: -1px;
  bottom: -1px;
  top: -1px;
  border: 1px solid #0a4a92;
}

.product-detail-tab .product-detail-tabcon {
  padding: 15px 0;
}

.product-detail-tab .product-detail-tabcon img,
.product-detail-tab .product-detail-tabcon p img {
  max-width: 100%;
  height: auto !important;
  width: auto !important;
}
